{
	// "easycom": {
	// 	"custom": {
	// 		"autoscan": true,
	// 		"gui-(.*)": "@/GraceUI5/components/gui-$1.vue",
	// 		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	// 	}
	// },

	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/huicui/huicui",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},

		{
			"path": "pages/jiyi/jiyi",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},

		{
			"path": "pages/zhenxing/zhenxing",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/user/login",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}

	],

	//分包
	"subPackages": [{
			"root": "index_fenbao",
			"pages": [

				{
					"path": "faBuWenZhang/faBuWenZhang",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "hongsewenhua/hongsewenhua",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}
			]
		},
		{
			"root": "user_fenbao",
			"pages": [{

			}    ,{
                    "path" : "jiFen/jiFen",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "",
                    "enablePullDownRefresh": false
                }
                
                }
            ]
		}
	],

	//分包预加载

	"tabBar": {
		"color": "#282828",
		"selectedColor": "#379EEE",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"custom": false, //关闭自定义tarBar
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "/static/image/home.png",
				"selectedIconPath": "/static/image/home_a.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/huicui/huicui",
				"iconPath": "/static/image/hc.png",
				"selectedIconPath": "/static/image/hc_a.png",
				"text": "荟萃"

			},

			{
				"pagePath": "pages/jiyi/jiyi",
				"iconPath": "/static/image/jy.png",
				"selectedIconPath": "/static/image/jy_a.png",
				"text": "记忆"

			},
			{
				"pagePath": "pages/zhenxing/zhenxing",
				"iconPath": "/static/image/zx.png",
				"selectedIconPath": "/static/image/invite.png",
				"text": "振兴"

			},
			{
				"pagePath": "pages/user/index",
				"iconPath": "/static/image/mine.png",
				"selectedIconPath": "/static/image/mine_a.png",
				"text": "我的"

			}

		]
	},
	"globalStyle": {
		"mp-alipay": {
			/* 支付宝小程序特有相关 */
			"transparentTitle": "always",
			"allowsBounceVertical": "NO"
		},
		"navigationBarBackgroundColor": "#ffffff",
		"navigationBarTitleText": "",
		"navigationStyle": "custom",
		"navigationBarTextStyle": "black"
	},
	"usingComponts": true,
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": []
	},
	"sitemapLocation": "sitemap.json"

}